.ui{
    width: 300px;
    height: 500px;
    z-index: 99999999;
    border-radius: 30px;
    -webkit-box-shadow: 0 4px 4px 0 rgba(0,0,0,0.14);
    box-shadow: 1px 1px 12px 2px rgba(0,0,0,0.14);
    border: 0;
    color: 'black';
    overflow:hidden;
}
.ui-header{
    background-color: #434753;
    font-size: 14px;
    position: relative;
    z-index: 299;
    height: 3.5em;
    border-radius: 15px 15px 0 0;
    border-bottom: 1px solid #00000012;
}
.ui-header-title{
    float: left;
    box-sizing: border-box;
    padding: 16px 20px 10px 20px;
    font-family: 'Roboto';
    height: 100%;
    font-size: 1.2em;
    min-width: 20px;
    margin-left: 16px;
    font-size: 14px;
} 

.ui-header-menu-item {
    margin-left: 15px;
    color: #989898;
    padding: 2px 8px;
}
.ui-header-selected{
    background: #39354e8a;
    border-radius: 10px;
    color: white;
}
.ui-body{
    width:100%;
    height:460px;
    overflow-y: auto;
    overflow-x: hidden;
}
.ui-tag{
    position: relative;
    z-index:8;
    background:white;
    text-align:center;
    height:80px;
    font-size: 18px;
    padding:16px;
    font-family: "Montserrat Light";
    border-bottom:1px solid rgb(230, 230, 230);
    cursor: pointer;
}
.unsafe{
    border-left:2px solid rgb(179, 0, 0);
}
.neutral{
    border-left:2px solid rgb(179, 179, 179);
}
p{
    margin:0 auto;
}
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,0.5); /* Safari */
}

/* SINGLE CELL */
.ui-tag-expand-item{
    box-sizing: border-box;
    height:92px;
}

/* ICON */
.ui-tag-expand-icon{
    width:100px;
    height:inherit;
    position:absolute
}
.ui-tag-expand-icon-line{
    position:absolute;
    height:100%;
    left:48px;
    width:1px;
    background:rgba(0, 0, 0, 0.096);
}
.ui-tag-expand-icon-image{
    position:absolute;
    left:38px;
    top:37px;
    height:20px;
    width:20px;
}
.ui-tag-expand-icon-image-el
{
    height:100%;
    width:100%;
}

/* CONTENT */
.ui-tag-expand-content{
    text-align:left;
    position:absolute;
    width:200px;
    height:100%;
    margin-left:100px;
    box-sizing:border-box;
    padding:35px 0 0 20px;
}
.ui-tag-expand-content-desc{
    font-size:14px;
    line-height:28px;
    font-weight:600;
    font-family:'Roboto';
}

.tag-safe{
    border-left:2px solid #85c990;
}
.tag-warning{
    border-left: 2px solid #f2c46f;
}
.tag-danger{
    border-left: 2px solid #de7a7a;
}
.tag-content{
    display:block;
    float:left;
    margin-left:15px;
    font-size:22px;
    text-align:left;
    font-family:'Roboto';
}
.tag-value{
    font-weight: 600;
    font-size: 1.5rem;
    display: block;
    float: left;
}
.tag-value-diff{
    font-size: 9pt;
    font-weight: 600;
    display: block;
    float: left;
    margin-left:3px;
}
.tag-value-diff-arrow{
    height:10px;
    width:10px;
  /*  background-color:green;*/
    display:block;
    float:left;
    margin-left:3px;
}
.ui-close{
    margin-right: 8px;
    float: right;
    box-sizing: border-box;
    height: 100%;
    text-align: center;
    width: 40px;
    font-size: 34px;
    color: rgb(255 255 255 / 45%);
    cursor: pointer;
}